CVE-2016-2197

medium

Tenable Plugins

View all (6 total)

IDNameProductFamilySeverity
93170SUSE SLED12 / SLES12 Security Update : qemu (SUSE-SU-2016:1703-1)NessusSuSE Local Security Checks
critical
91980openSUSE Security Update : qemu (openSUSE-2016-839)NessusSuSE Local Security Checks
critical
90339GLSA-201604-01 : QEMU: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
89605Fedora 22 : qemu-2.3.1-12.fc22 (2016-be042f7e6f)NessusFedora Local Security Checks
high
89599Fedora 23 : qemu-2.4.1-7.fc23 (2016-b49aaf2c56)NessusFedora Local Security Checks
high
88576Ubuntu 12.04 LTS / 14.04 LTS / 15.10 : qemu, qemu-kvm vulnerabilities (USN-2891-1)NessusUbuntu Local Security Checks
high